<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="94" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/modDesc.xsd">
    <author>Jao</author>
    <version>1.1.0.0</version>
    <title>
        <en>Mercedes Benz 1113-2220 Chassi preto</en>
    </title>
    <description>
        <en><![CDATA[Mercedon]]></en>
    </description>
    <iconFilename>icon_AGL.png</iconFilename>
    <specializations>
        <specialization name="MoreDesignConfigs" className="MoreDesignConfigs" filename="scripts/MoreDesignConfigs.lua"/>
    </specializations>
    <jointTypes>
        <jointType name="toco"/>
        <jointType name="truck"/>
        <jointType name="cacamba"/>
        <jointType name="carroceria_toco"/>
        <jointType name="carroceria_truck"/>
        <jointType name="carroceria_muck"/>
        <jointType name="carroceria_plancha"/>
        <jointType name="cacamba_agricola"/>
        <jointType name="carroceriaLonga"/>
        <jointType name="carroceriaCurta"/>
    </jointTypes>
    <multiplayer supported="true"/>
    <vehicleTypes>
        <type name="AGL" parent="tractor" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="MoreDesignConfigs"/>
            <specialization name="foldable"/>
            <specialization name="cover"/>
            <specialization name="tensionBelts"/>
            <specialization name="fillVolume"/>
        </type>
    </vehicleTypes>
    <brands>
        <brand name="4x2" title="4x2" image="wheels/4x2.dds"/>
        <brand name="6x2A" title="6x2" image="wheels/6x2A.dds"/>
        <brand name="6x2B" title="6x2Short" image="wheels/6x2B.dds"/>
        <brand name="6x4" title="6x4" image="wheels/6x4.dds"/>
        <brand name="6x4S" title="6x4Short" image="wheels/6x4S.dds"/>
        <brand name="GASCOM" title="Gascom" image="textures/Gascom.dds"/>
        <brand name="MERCEDESBENZ" title="Mercedes-Benz" image="textures/brandMB.dds"/>
    </brands>
    <storeItems>
        <storeItem xmlFilename="AGLVV.xml"/>
        <storeItem xmlFilename="AGLVVB.xml"/>
        <storeItem xmlFilename="AGLV.xml"/>
        <storeItem xmlFilename="AGLVB.xml"/>
        <storeItem xmlFilename="AGLN.xml"/>
        <storeItem xmlFilename="AGLNB.xml"/>
        <storeItem xmlFilename="gaiola.xml"/>
        <storeItem xmlFilename="carroceria seca.xml"/>
        <storeItem xmlFilename="Graneltruck.xml"/>
        <storeItem xmlFilename="CacambaFaccini.xml"/>
    </storeItems>
</modDesc>
